.body{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Times New Roman', Times, serif;
    size: 15px;
}

#div_login{
    background-color: white ;
    border-radius: 20px;
    box-shadow: 15px 15px 15px black;
    width: 50%;
    height: 270px;
    position: relative;
    top: 235px;
    left: 25%;
}

#cursor{
    cursor: pointer;
}

#selector_hover_dash :hover{
    background-color: blanchedalmond;
}

#underline_nav a{
    text-decoration: none;
	background-image: linear-gradient(#FFAF2B, #FFAF2B);
	background-position: 0% 100%;
	background-repeat: no-repeat;
	background-size: 0% 2px;
	transition: background-size .3s;

}

#underline_nav a:hover, a:focus{
    background-size: 100% 2px;
}

#div_carrusel{
    width: 100%;
}

.img_carrusel{
    width: 100%;
}

#img_nav{
    width: 10px;
    height: 10px;
}

.tabs{
    text-decoration: none;
   
}

#tabs-1{
    text-align: justify;
}

#subir{
    position: fixed;
    bottom: 50px;
    right: -8px;
    width: 200px;
    z-index: 99;
    background-color: azure;
    font-weight: bold;
        font-size: 0.8em;
}


#top{
    width: 50px;
    height: 50px;
    z-index: 1000;
    cursor: pointer;
    display: none;
}

#top:hover{
    transform: scale(1.2);	
}


#load_page{
    background:#F1F0F0;
    position: fixed;
      z-index: 1000;
      top: 0;
      left: 0;
      width: 100%;
    height: 100%;
    display: flex;
      justify-content: center;
      align-items: center;
  }
  

  #parrafo_oculto{
      display: none;
  }
  